xfce/*: Xfce 4.6.1
[git/cygwin-packages/libxfcegui4.git] / 4.5.92-glade3-module.patch
2008-12-26 yselkowitzXfce 4.5.92
This page took 0.10488 seconds and 8 git commands to generate.